# yaml-language-server: $schema=../../schema/Extracts.schema.json
---
extracts:
- name: CA10__policyArn__c
  value: 
    FIELD:
      path: CA10__policyArn__c
- name: CA10__role__c
  value: 
    FIELD:
      path: CA10__role__c
- name: CA10__policy__c
  value: 
    FIELD:
      path: CA10__policy__c